NAME
	expel - expel a wizard from a domain

SYNOPSIS
	expel <name>

DESCRIPTION
	With this command, someone can be expelled from the domain he/she is
	a member of. The target will loose his/her coding rights and revert
	to apprentice again. If a mage, arch or keeper is expelled from a
	domain, he/she will be moved to the domain for independant wizards
	and not loose coding rights.

ACCESS LEVEL
	Arches and keepers can expel anyone.
	Lieges can only expel members of their own domain.

ARGUMENTS
	<name> - the name of the person to expel.

SEE ALSO
	accept applications apply demote deny draft leave regret promote
